.hideme {display: none}
body, #header h1 {margin: 0; padding: 0}
#container {position: relative; margin: 1em 0; width: 100%}
#main {margin: 0 10px 0 220px}
#maintable {margin:0 90px 0 220px}
#sidebarcontainer {position: absolute; top: 0; left: 3px; width: 200px}
#article {position: relative}
#article, #sidebarmenu {
border: 1px #000 solid;
border-width: 1px 2px 2px 1px;
box-shadow: 2px 2px 2px #000;
-webkit-box-shadow: 2px 2px 2px #000;
-moz-box-shadow: 2px 2px 2px #000;
-khtml-box-shadow: 0 2px 2px #000}
#sidebarmenu {border-top: 1px #000 solid}
#header {text-align: center}

#mainnav {width: 100%;
background: #966 url(nav/redgrain.jpg);
color: #fff;
border-bottom: 1px solid #000;
box-shadow: 0 2px 2px #000;
-webkit-box-shadow: 0 2px 2px #000;
-khtml-box-shadow: 0 2px 2px #000;
-moz-box-shadow: 0 2px 2px #000;
list-style: none}
#mainnav, .gobutton {margin: 0; padding: 0; font: 10pt Arial, Helvetica, sans-serif}
#mainnav form {float: right; padding: 2pt 0; margin: 0; text-align:right}
#mainnav input[type=text] {width: 8em}
#mainnav form a:visited, #mainnav form a:link {color: #fff}
#mainnav form a:hover, #mainnav form a:hover {color: #08f}

#mainnav li img {vertical-align: bottom}
#mainnav a {text-decoration: none; font-weight: bold}
#mainnav ul {padding: 10px 0 3px 0; margin: 0; clear: right}
#mainnav li {display: inline}

#mainnav li a {
padding: 3px 0.5em;
border: 1px solid #000;
background: #bba;
border-width: 1px 2px 0 1px;
border-color: #ddc #000 #000 #ddc;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius: 5px 5px 0 0;
color: #c00}
#mainnav li.current a {background: #fff}
#mainnav li a:hover {color: #000; background: #ffc; border-color: #c00 #900 #900 #c00;
border-bottom: 1px #900 solid}

.sharebar {
position:absolute;
right: -70px;
text-align:left}
.sharebar span {display:block; margin: 1px}
.g1 {padding-left: 3px}

.alignleft {float: left; margin-right: .5em; clear: left}
.alignright {float: right; margin-left: .5em; clear: right}
.right {float: right}
.left {float:left}
.right, .left {margin: 3pt; padding: .5em;
border: 1px #999 solid;
font: 8pt Arial, Helvetica, sans-serif;
background: #eee}
ul.right li {margin: 0; padding: 0; display: block}
div.right, div.left {text-align: center; border-width:0}

.ad {margin: 1em 0}


/* IE6 Peekaboo bug + IE7 float bug */
#article {width: 97%}

body, html {background: #eee url(../images/grainy.jpg); color: #000}

#article {background: #eee; padding: .5em}

h1, h2, #article h3, .navbar, .popup {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif}
h1 {text-align: center}
h4 {font-family: Arial, Helvetica, sans-serif}
.navbar, .popup {font-weight: bold}

address, .source, .gallery, .caption, .menu, td.castlist, #sidebarmain, .bottommenu, .disclaimer, .announce, .poll {font: 83% Arial, Helvetica, sans-serif}
.stats {font: 83% Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif}
sup {font-size: 67%}

.announce, .poll {border:1px solid #999; padding: 3pt}
.announce {background:#ffd}
.poll {background:#ddd}

/* Lists */
ul.flashdots li	{margin-top: 1em}
ul.flashdots li, li.flashdot	{list-style-image: url(nav/smalldot.gif)}
ul.imdb li, li.imdb	{list-style-image: url(nav/imdb-sm.png)}
li.dcdot	{list-style-image: url(nav/small-dc.png)}
li.comicdot	{list-style-image: url(nav/comicdot.png)}
li.elsedot	{list-style-image: url(nav/elsedot.gif)}
li.outlink	{list-style-image: url(nav/outlink.png)}
li.amz		{list-style-image: url(nav/small-amzn.png)}
li.itms		{list-style-image: url(nav/apple16.png)}
li.wp		{list-style-image: url(nav/wikipedia16.png)}
dt	{margin-top: 1em}

a.outlink:before	{content: url(nav/outlink-sm.png)}
a.imdb:before	{content: url(nav/imdb-sm.png)}
a.wp:before	{content: url(nav/wikipedia-sm.png)}
a.amz:before	{content: url(nav/small-amzn.png)}
a.outlink, a.sh, a.imdb, a.wp	{white-space: nowrap}
#article a[href^="http://www.amazon"] {border-bottom: 1px dashed #c00}
.amz a, a.amz {border-bottom: none}

.update {color: #090}
.new {color: #00c}
.label {color: #00a}

.spoiler {color: #eee; background-color: #eee; border: 1px black solid}
.spoiler a:visited, .spoiler a:link {color: #eee}

.disclaimer, #footer address {border-top: 1pt #000 solid}
.disclaimer {border-bottom: 1pt #000 solid}

a.fn:link, a.fn:visited {text-decoration: none}

.evenrow	{background: #ddd}
.oddrow, th.subhead	{background: #eec}
.stats th, .menu th	{text-align: left; border-bottom: 1pt #000 solid}

.blogsyndicate {background: #ccb;
border: 1px solid #996;
border-color: #996 #eed #eed #996;
padding: .3em}
.blogsyndicate h5 {font-size: 1.2em;margin-top: 0px}
.indexbar, .blogsyndicate {font: 67% Arial, Helvetica, sans-serif}
.indexbar {border: 1px #000 solid; padding: 0 3pt; background: #eee}
.indexbar a {text-decoration: none}
.blogsyndicate ul {margin: 0 0 0 2em; padding: 0}
.blogsyndicate li {margin:  0; padding: 0 }

.searchword {background: #ff6}
a:link {color: #c00}
a:visited {color: #800}
a:hover {color:#08f}
a.fb {background:#3b5998}
a.tw {background:#3e9cf1}
a.gp {background:#b23021}
a.tu {background:#395875}
a.tw, a.fb, a.gp, a.tu {border: 1px #000 solid; padding: 0 2px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px}
a.tw:hover, a.fb:hover, a.gp:hover, a.tu:hover {background: #fff}
a.tw:active, a.fb:active, a.gp:active, a.tu:active {color: #fff; background: #f00}
#article a[href^="http://www.amazon"]:hover {border-color: #08f}

#sidebarmenu {background: #ddc; padding: 0 3px 0 3px}
.bottommenu {text-align:center;border:1px #999 solid;border-width:1px 0;background:#eee;margin-top:2em}
.meterbox {
float: right;
}
.meter { 
height: 20px;
display:block;
position: relative;
background: #555;
padding: 2px;
box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
width:200px;
}
.meter > span {
display: block;
height: 100%;
background-color: rgb(43,194,83);
box-shadow: 
inset 0 2px 9px  rgba(255,255,255,0.3),
inset 0 -2px 6px rgba(0,0,0,0.4);
position: relative;
overflow: hidden;
}
a.closebox {
border: 1px #000 solid;
text-decoration: none;
color: #fff;
background-color: #983;
padding: 0 3px;
}
a.closebox:hover {
color: #fff;
background-color: #650;
}
a.closebox:active {
color: #fff;
background-color: #000;
}

@media screen {
#main {max-width: 37em}
#sidebarmain	{display: block; background-repeat: no-repeat}
.speedsters, .main	{background-image: url(nav/sidebar-flash.png)}
.heroes	{background-image: url(nav/sidebar-argus.png)}
.villains	{background-image: url(nav/sidebar-kadabra-orig.png)}
.supporting	{background-image: url(nav/sidebar-linda2.png)}
.alternate	{background-image: url(nav/sidebar-alt-tangent.png)}
.media	{background-image: url(nav/sidebar-animated1.png)}
.misc	{background-image: url(nav/sidebar-flashdot-right.png)}
#article	{background: #eee url(nav/article-cornerstrike.png) no-repeat right top}
code {border: 1px #999 solid; padding: 1px}
a.fn, .indexbar a {padding: 3pt; margin: -3pt}
}

@media all and (max-width: 800px) {
#maintable {margin-right:10px}
}

@media all and (max-width: 600px) {
#main, #maintable, #sidebarcontainer {width: 100%; margin: 0}
img {max-width: 100%; height: auto}
#sidebarcontainer {position: static}
#article, #sidebarmenu {border: 1px black solid; border-width: 1px 0}
#mainnav ul {
line-height: 2em;
border: 1px solid #000;
background: #bba;
border-width: 1px 0;
border-color: #ddc #000 #000 #ddc;
}
#mainnav li a {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#mainnav li img {vertical-align: middle}
#mainnav li a {border:1px #ddc solid}
#mainnav li a:hover {border: 1px #c00 solid}

}
@media all and (max-width: 400px) {
.left, .right, .alignleft, .alignright {float:none;display:block; margin: 3px auto}
.sharebar {display:none}
}

@media print {
#sidebarcontainer, #mainnav form, #mainnav ul, .noprint, .ad {display: none}
#main, #maintable {margin: 1em 3pt}
#article {border: 0}
body, html, #main, #maintable, #article {background:#fff}
}